10S Lusgo 2022 Issues - Bug #4103

change password screen > title of forget password screen> remove question mark from the title of

screen

09/07/2022 01:15 PM - Abhishek k

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

chirag wadhwa

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/07/2022

0%
0.00 hour
0.00 hour

Description

see the attach screenshot
History

#1 - 09/12/2022 10:18 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/13/2022 11:19 AM - Abhishek k

- Status changed from Resolved to Closed
